package com.yihu.wlyy.statistics.util;

import com.yihu.wlyy.statistics.etl.model.LogModel;
import org.json.JSONObject;

import java.util.Date;

/**
 * Created by Administrator on 2016.10.20.
 */
public class JsonUtil {
    public static String objToStr(LogModel logModel){
        JSONObject jsonObject=new JSONObject(logModel);
        return jsonObject.toString();
    }
}
